﻿.customCalloutStyle div, .customCalloutStyle td{
border: solid 1px Black;
background-color:#00944A;
color:White;
font-family:Tahoma, Geneva, sans-serif;
}
.customCalloutStyle .ajax__validatorcallout_popup_table{
display: none;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_popup_table_row{
vertical-align: top;
height: 100%;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_cell{
width: 20px;
height: 100%;
text-align: right;
vertical-align: top;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table{
height: 100%;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table_row{
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell
{
padding: 8px 0px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 1px;
border: none;
background-color: transparent;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{
font-size: 1px;
position: relative;
left: 1px;
border-bottom: none;
border-right: none;
border-left: none;
width: 15px;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{
height: 1px;
overflow: hidden;
border-top: none;
border-bottom: none;
border-right: none;
padding: 0px;
margin-left: auto;
}
.customCalloutStyle .ajax__validatorcallout_error_message_cell
{
font-family: Tahoma;
font-size: 14px;
padding: 5px;
border-right: none;
border-left: none;
width: 100%;
vertical-align:middle;
}
.customCalloutStyle .ajax__validatorcallout_icon_cell{
width: 20px;
padding: 5px;
border-right: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell{
vertical-align: top;
padding: 0px;
text-align: right;
border-left: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{
border: none;
text-align: center;
width: 10px;
padding: 1px;
cursor: pointer;
}



.AutoCompleteExtender_CompletionList
{
background-color : window; color : windowtext; padding : 1px; font-size: 12px; background-color:Gray;
/*creates border with autocomplete_completionListElement background-color*/
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem
{text-align : left; background-color:White;}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem { background-color: Silver; color: windowtext; font-weight:bold; font-size: small;}




.AutoExtender
{
font-family: arial;
font-size: 12px;
font-weight: normal;
border: solid 1px #419448;
line-height: 20px;
padding: 10px;
background-color: White;
margin-left:0px;
margin:0px;

}
.AutoExtenderList
{
border-bottom: dotted 1px #419448;
cursor: pointer;
color: #144a19;
}
.AutoExtenderHighlight
{
color: White;
background-color: #714F10;
cursor: pointer;
}
#divwidth
{
width: 150px !important;
}
#divwidth div
{
width: 150px !important;
}



/*Tooltip CSS*/
.ToolTipStyle
{
	text-decoration: none; 
	color: #4d515c;
	cursor:pointer;
}
/*Tooltip CSS Ends*/